    /* jssor slider bullet navigator skin 01 css */
            /*
            .jssorb01 div           (normal)
            .jssorb01 div:hover     (normal mouseover)
            .jssorb01 .av           (active)
            .jssorb01 .av:hover     (active mouseover)
            .jssorb01 .dn           (mousedown)
            */
            .jssorb01 {
                position: absolute; bottom: 9px; right: 10px;
            }
            .jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
                position: absolute;
                /* size of bullet elment */
                width: 12px;
                height: 12px;
                filter: alpha(opacity=70);
                opacity: .7;
                overflow: hidden;
                cursor: pointer;
                border: #000 1px solid;
				border-radius: 100%;
            }
            .jssorb01 div { background-color: #000; }
            .jssorb01 div:hover, .jssorb01 .av:hover { background-color: #d3d3d3; }
            .jssorb01 .av { background-color: #fff; }
            .jssorb01 .dn, .jssorb01 .dn:hover { background-color: #555555; }


/* jssor slider arrow navigator skin 05 css */
            /*
            .jssora05l                  (normal)
            .jssora05r                  (normal)
            .jssora05l:hover            (normal mouseover)
            .jssora05r:hover            (normal mouseover)
            .jssora05l.jssora05ldn      (mousedown)
            .jssora05r.jssora05rdn      (mousedown)
            */
            .jssora05l, .jssora05r {
                display: block;
                position: absolute;
                /* size of arrow element */
                width: 40px;
                height: 40px;
                cursor: pointer;
                background: url(../../assets/images/slider/a17.png) no-repeat; 
                overflow: hidden;
            }
            .jssora05l { background-position: -10px -40px; top: 123px; left: 8px; }
            .jssora05r { background-position: -70px -40px; top: 123px; right: 8px; }
            .jssora05l:hover { background-position: -130px -40px; }
            .jssora05r:hover { background-position: -190px -40px; }
            .jssora05l.jssora05ldn { background-position: -250px -40px; }
            .jssora05r.jssora05rdn { background-position: -310px -40px; }
  

#sliderb_container { color: #000000; line-height: auto; font-size:1.0rem;  }
.sliderb-wrap { position: relative; top: 0px; left: 0px; width: 615px; height: 510px; overflow: hidden; }

#sliderb_container h2 { font-size:1.5rem; margin-top: 12px; margin-bottom: 5px;  }
#sliderb_container h2 a { color: #890c08;  }

.slide-box { cursor: move; position: absolute; left: 0px; top: 0px; width: 615px; height: 308px; overflow: hidden; }

.load-wrap { position: absolute; top: 0px; left: 0px; }

.load-opac-layer { filter: alpha(opacity=70); opacity:0.7; position: absolute; display: block; background-color: #000; top: 0px; left: 0px;width: 100%;height:100%; }

.loading-image { position: absolute; display: block; background: url(../../assets/images/slider/loading.gif) no-repeat center center; top: 0px; left: 0px; width: 100%; height:100%; }

.thumb-navigator { position: absolute; bottom: 0px; left: 0px; height:202px; width:615px; }

.slide-caption-box { filter: alpha(opacity=15); opacity:0.15; position: absolute; display: block; background-color: #000000; top: 0px; left: 0px; width: 100%; height: 100%; }

.slides-proto { position: absolute; width: 615px; height: 202px; top: 0; left: 0; }

.slides-thumb-template { font-weight: normal; position: absolute; width: 100%; height: 202px; top: 0; left: 0; padding-left:12px; padding-right:8px; }







